uniform mat4 uProjectionMatrix;
uniform vec2 uTranslation;

// .zw contains UV
attribute vec4 aPosition;


varying vec2 vUV;

void main()
{
    gl_Position = uProjectionMatrix * vec4( aPosition.xy + uTranslation, 0, 1 );
    vUV = aPosition.zw;
}
